import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const paymentGetDeadLines = createAsyncThunk(
  "PAYMENT_GET_DEADLINES",
  async (d) => {
    const { data, status } = await axios.get("direct-buying-verification/", {
      params: d,
    });
    return { data, status };
  }
);
